@media screen{
*{}
.clear {height:1px; clear:both;}
html,body{height:100%; }
body{height:100%; background-color:#ededed; background-image:url('../img/background7.png?v=2'),url('../img/background3.png?v=2'),url('../img/background1.png?v=2'); background-size:  auto, auto, auto;}
/*body{height:100%; background-color:#ededed; }*/
#wrap  {margin: 0 auto;width: 1003px; background:#fff; min-height:100%;overflow:hidden;
		-webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12);
		-moz-box-shadow:    0px 0px 30px rgba(0, 0, 0, 0.12);
		box-shadow:         0px 0px 30px rgba(0, 0, 0, 0.12);
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
}

/* header */
*{}
#header {float: left;width: 1003px;}
.banner-header {background: #212121}
.banner-header p {padding: 3px 0;text-align: center;width: 1003px; }
.banner-header img {height: 64px;width: 1003px}
.header_up {background: #e8e9ec;height: 28px; padding-top:5px}
.country-header {padding: 2px 0 0 20px; }
.country-header li {float: left;padding-right: 20px}
.country-header img {border: 1px solid #898989;margin: 0 5px -2px 0}
.login-up {float: right;padding: 0 20px}
.login-up li {float: left;padding-left: 15px;}

*{}
.header-down{border-bottom: 1px dashed #CCC;clear: both;float: left;padding: 20px 0 20px;width: 1003px}
.out .header-down{border-bottom: 0}
.header-down h1 {float: left;height: 57px;width: 85px; position:relative; margin:5px 20px; display:inline}
.header-down h1 a {display: inline;height: 40px;text-decoration: none;width: 85px;}
.header-down h1 img {position: absolute; top:0px; left:0;}
.header-down ul { padding-top:10px}
.header-down ul li { float:left; padding:5px 20px 0 20px; border-left:1px solid #d7d7d7}
.header-down .link-header{ float:right; padding:13px 20px 0}
.header-down .link-header2{ float:right; padding:0px 20px 0; position:relative; top:60px}
.header-obyav{ border-bottom-style:solid}
.header-error{ border:0}
#wrap #header p { padding-bottom:0}
#wrap #header h2 { padding:0}
.city { width:160px; height:38px; white-space:normal}
#wrap .city h2{ white-space:normal}
#wrap .city h3{ padding:0}
.header-niz{ padding:7px 0 15px; border-bottom:1px solid #e8e9ec; float:left; width:100%}
.header-niz p{ float:left; padding:0 20px}
.header-niz p i{ padding:0 30px 0 30px}
.header-niz p img{ position:relative; top:3px;}
.header-niz p b{ padding-left:30px}
.header-user{ padding:30px 20px 10px; float:left; width:945px}
.header-user img{ float:left; margin-right:10px; margin-top:3px; display:inline}
.header-user ul{ float:right;}
.balance-header{ background:url(../img/balance.gif) 0 6px no-repeat; padding-left:13px}
.faq{ padding-left:17px; background:url(../img/i28.gif) 0 0 no-repeat}
.zayava{ padding-left:22px; background:url(../img/knopka.gif) 0 0 no-repeat}
.header-niz p { position:relative; width:963px}
.header-niz p span{ padding-right:20px; padding-bottom:5px}
#wrap .add-obyav-header{ padding-right:0; padding-left:20px; background:url(../img/pl.gif) 0 1px no-repeat; position:absolute; right:20px;}
.header-light{ border-bottom-style:solid}
.header-light ul{ float:right}
.call{ padding-left:160px}



*{}
.header-down table{ width:860px; float:right; margin-top:8px}
.header-down table td{ vertical-align:middle; padding:0 20px; border-left:1px solid #d7d7d7; height:50px}


*{}
.right-col{ width:200px; float:right}
.s-block{ background:#f7f7f7; border:1px solid #d7d7d7; padding:10px}
.right-col li{ padding: 0 0 5px 10px; text-indent:-15px}
.right-col li:before{ content: "\2015\a0"} /* >> */


/*   footer   */
*{}
#wrap-footer{ float:left; width:100%}
#wrap-footer div.hr2 {clear:both; display: block; background: #000 url("../img/footer-splitter.jpg") no-repeat center center; height: 2px; width:963px; margin-left: 20px; position: relative;}
#wrap-footer hr {border:0; }
.b-footer {position: relative; background-color: #212121; background-image: url('../img/back-footer3.png'), url('../img/back-footer2.png'), url('../img/back-footer1.png'); background-size: auto, auto, auto; height: 214px;padding: 17px 20px 26px 20px;    margin: 0 auto;  position:relative; margin-top:-257px; width:963px }
.footer-menu {float: left;padding:0 35px 0 20px; position: relative; top: 0; margin-bottom: 20px;}
.footer-menu h3{ padding-bottom:5px}
.tech-sup{ padding:30px 90px 0 0}
.tech-sup li img{ margin-left:5px}
#wrap-footer .vcard {clear: both; padding:0px 0 0 20px; white-space:nowrap;}
.copy{ clear:both; padding:10px 20px 10px 20px;}
.copy li{ float:left; display:inline}
.copy li.org { padding-right:65px}
.copy li.sup { padding-right:50px}
.open-bl{ padding-top:29px}
.copy .help{ padding-right:100px}


.footer-banner img{  z-index:6; position:absolute; top:-60px; width:1003px}

#wrap-footer .light-footer{ height:60px; margin-top:-60px; padding-top:0}
#wrap-footer .light-footer .vcard{ padding-top:20px}
#wrap-footer .white-footer{ background:none; margin-top:-80px; height:80px}



/* .out  link-beboss*/
*{}
.out .content{ padding:0 70px; overflow:visible}
.out h1{ margin:0 70px;}
.link-beboss{ padding:100px 0 0 0; width:860px; float:left}
.link-beboss h3{ text-align:center}
.link-beboss fieldset{ display:block; width:620px; margin:0 auto; background:#f7f7f7; padding:20px 20px 10px 20px; margin-bottom:20px }
.link-beboss fieldset li p{ text-align:center; padding-top:15px}
.link-beboss textarea{ display:block; width:620px; height:100px; margin:10px 0}
.link-beboss li div{ text-align:center}
.link-beboss p{ text-align:center}


/*    breadcrumbs and main-nastroiki    */
#main {clear: both;padding: 0px 0px 284px 0px;width: 1003px; position:relative}
#main-light {clear: both;padding: 0px 0px  80px 0px;width: 1003px; position:relative}
#wrap .main-light{ padding-bottom:100px}
.content { padding:0 20px; overflow:hidden}
.breadcrumbs{ padding-top:15px; overflow:hidden; width:670px; clear:both}
.breadcrumbs li{ float:left; padding-right:5px; font-size:14px}
.breadcrumbs li a{ font-size:12px}
/* realizacia strelki */
.breadcrumbs li:after{ content: "\20\2192\20"}

.strelka li:before{ content: "\a0\2192\a0"} /* mdash */

.mid-banner img{ width:963px; }

/* right-link */
.right-link{ float:right; }
.right-link li{ float: left; margin-left:20px; display:inline}
.right-link li option{ padding-right:20px}

/* banners */
.baner-h2{ margin-right:480px}
#main .banner{ border:1px solid #d7d7d7;}
#main .banner h3{ padding-bottom:0}
#main .banner-450{width:450px; background:url(../img/convert.jpg) 100px 0 no-repeat; float:right; display:inline; margin-top:20px; margin-bottom:-70px;padding:4px 7px;}
#main .banner-450 h3{ width:100px; float:left;}
#main .banner-450 p{ padding:0 0 0 190px }

#main .banner-935{width:935px; height:60px; clear:both;padding:10px; margin-top:20px}
.banner-935 li {float: left; margin-right: 15px; border-top: 1px dotted #d7d7d7; padding-top: 5px; padding-bottom: 2px; display:inline}
.banner-935 ul {padding-top:10px}
.banner-935 li a {padding-left:21px; display: block; background: url(../img/sprite2.gif) no-repeat;}
.banner-935 li a.link1 {background-position: 0 2px;}
.banner-935 li a.link2 {background-position: 0 -36px;}
.banner-935 li a.link3 {background-position: 0 -72px;}
.banner-935 li a.link4 {background-position: 0 -106px;}
.banner-935 li a.link5 {background-position: 0 -144px;}
.banner-935 li a.link6 {background-position: 0 -178px;}



/* sort */
.sort{ width:100%; display:block; clear:both}
.sort a{ margin-right:5px; position:relative;}
#main .sort p{ float:left; padding-bottom:0;}
.sort p label{ position:relative; top:2px; float:left; vertical-align: top}
.sort .save-critery{ float:right; margin-top:3px}
.sort-js{ float:left; padding:0 5px; position:relative;display:none}
.sort-js ul{ position:absolute; top:23px; left:10px; background:#fff; border:1px solid #363636; display:none; padding:2px 5px; z-index:1}
.sort-js ul li{ text-align: left}
.sort-js p a{background:url(../img/link-ugol.gif) right 7px no-repeat; outline:none}
.sort-js p a i{ display:inline; margin-right:8px}


/* js-nojs */
.js .sort  label{display:none}
.js .sort  .sort-js{display: block}



i.y-ugol, i.w-ugol, i.s-ugol{ position:absolute; top:0; left:0; z-index:10;width:25px; height:25px}
i.y-ugol{background:url(../img/y-ugol.gif) 0 0 no-repeat;}
i.w-ugol{background:url(../img/w-ugol.gif) 0 0 no-repeat;}
i.s-ugol{background:url(../img/s-ugol.gif) 0 0 no-repeat;}


/* issue-fransh */
#main caption img{ float:right; margin:5px 10px; display:inline}
.issue-fransh { clear:both}
.issue-fransh tr td{padding:17px 15px; vertical-align:top;}
.issue-fransh tr td h4 img{ margin-left:5px}
.issue-fransh tr .foto-business{ width:140px;}
.issue-fransh tr .foto-business a{ position:relative; width:140px; height:100px; display:block; margin:5px 0 10px}
.issue-fransh tr .foto-business h4 a{ height:auto; display:inline}
.issue-fransh tr .foto-business a img{ position:absolute; top:0; left:0; z-index:1}
.issue-fransh tr .foto-business span{ display:block; padding-bottom:5px}
.issue-fransh tr .diler-obyav{ width:140px;}
#wrap .issue-fransh tr .diler-obyav p{ padding-bottom:5px}
.issue-fransh tr .invest{ width:130px}
#wrap .issue-fransh tr .invest p{ padding-bottom:10px}
#wrap .issue-fransh tr .inform-table{ width:170px; padding-left:0}
#wrap .inform-table p{ padding-bottom:7px}
.issue-fransh tr td p .link-dashed{ width:65px; display:inline-block;}
#main .issue-fransh tr td h4{ padding-bottom:10px}
#main .issue-fransh tr td .fade-block{ position:relative; overflow:hidden; height:145px}
#main .issue-fransh tr td .fade-block .b-fade{ position:absolute; bottom:0; left:0; background:url(../img/text-fader-add.png) 0 bottom repeat-x; height:30px; display:block; width:100%}
#main .top tr td .fade-block .b-fade{ position:absolute; bottom:0; left:0; background:url(../img/text-fader-top.png) 0 bottom repeat-x; height:30px; display:block; width:100%}
#main .issue-fransh tr.even td .fade-block .b-fade{ position:absolute; bottom:0; left:0; background:url(../img/text-fader-even.png) 0 bottom repeat-x; height:30px; display:block; width:100%}
#main .base-table tr td .fade-block{ height:60px}
.issue-fransh .check input{ margin-top:5px}
.issue-fransh th.check input{ position:relative; top:1px}
.issue-fransh .check { width:10px}
.issue-fransh .action{ width:150px}
.issue-fransh .firma{ width:200px}
#wrap .issue-fransh .firma p{ padding-bottom:10px}
.issue-fransh tr.last td{ border-bottom:0}
#wrap .list-user { width:190px}
#wrap .list-user p{ padding-bottom:30px; }
#wrap .list-user-b p a{ margin:10px 0 35px; display:block; outline:none}
#wrap .list-user-b{ padding:17px 20px 17px 0}
.my-obyav{ display:block; padding-bottom:20px}
.add-bookmark{width:50px;}
#wrap .add-bookmark p{ padding-bottom:10px}
.broker-firma{ width:160px}
#wrap .broker-firma p{ padding-bottom:5px}


.iss-broker{ padding:20px 20px 5px 20px; overflow:hidden}
.iss-broker h4{ padding-bottom:5px}
#wrap .iss-broker p{ padding:5px 0 0 75px}
.iss-broker img{ float:left;  margin:3px 9px 0 0}

.sal{ background:#dff1fe; margin-top:10px}
#wrap .sal p{ padding:10px 20px}
.fransh-all { padding:30px 0 0}
#wrap .fransh-all p{ float:right; width:740px; padding-top:1px; padding-bottom:0}
.fransh-all p img{ float:right; margin:-5px 0 0 20px; position:relative}


/* x-search */
.x-search{ background:#e8e9ec; height:35px; margin-top:15px;}
#wrap .x-search h4{ float:left; padding:12px 30px 9px 20px}
.x-search label{ display:inline-block; margin-right:21px; padding:6px 0; float:left; height:20px}
.x-search label select{ margin-left:10px; width:155px}
.x-search .btn{margin:7px 10px 0 0; float: right}


/* pager */
.pager{overflow:hidden; clear:both; float:left; margin-top:20px; width:100%}
.pager ul li b{ display:block}
.pager ul li.first b{ text-align:right}
.pager li{ float:left; margin-right:13px}
.pager p{ margin-top:70px}

/* message */
.message{ padding:5px 10px 5px 35px; margin-bottom:6px}
#main .message li{padding:0}
.error{ background: url(../img/error.gif) 10px 7px no-repeat #fad8d8; border:1px solid #963939}
.status{ background: url(../img/status.gif) 10px 7px no-repeat #d9fad8; border:1px solid #419639}

/* dostup */

.dostup dt{ width:150px}
.dostup dd .input-text{ width:220px}
.remember b{ margin-left:5px; position:relative; top:-2px}
#main .level span{ float:left; width:74px; clear:none; text-align:center; background:#f1f1f1; padding-bottom:3px; border-right:1px solid #dedede}
#main .level span.last{ border-right:0}
.dostup .btn, .password-restore .btn{ margin-top:20px}


/* password-restore */
#wrap .password-restore { padding-top:0}
.password-restore dt{ width:155px}
.password-restore dd .input-text{ width:250px}


/* b-search */
*{}
#wrap .b-index h3{ padding-bottom:0}
.b-search{ width:250px; float:left; }
.bx-search span  { display:block; white-space:nowrap}
.bx-search  label select, .b-search label input, .b-search span input{  margin:5px 0 15px;}
#wrap .b-search  .btn{  margin:0; margin-top:10px}
.bx-search select{ width:194px; }
.bx-search label input{ width:190px;}
.bx-search div { width:190px; }
.bx-search div input{ width:78px; }
.bx-search div label{ display:block; padding-bottom:1px }
.bx-search span a{position:relative; top:-10px; left:20px}
.bx-search{width:195px; padding-bottom:10px}
.bx-search label{ display:block; clear:left}
#wrap .bx-search p{ padding:10px 0 0}
#wrap .bx-search p a{ display:block}
.fb-search { padding-top:20px; border-top:1px solid #e8e9ec; width:200px}
#wrap .fb-search h3{ padding-bottom:15px}
.fb-search .bx-search{ border:0; padding-bottom:0}
.mdash-fon{ background:url(../img/mdash.gif) 82px 5px no-repeat}
.mdash-fon .first{ margin-right:25px}

/* popular-inquiry */
.popular-inquiry{ float:left; margin-right:50px}
.popular-inquiry ul li{ line-height:1.7}
.popular-inquiry ul li.last{ padding-top:15px}
.popular-inquiry fieldset{ display:block; padding-top:20px}
#wrap .sell-b{ padding-top:20px; padding-bottom:0}

/* b-brokers */
#wrap .b-brokers p{ padding-bottom:0px; margin-left:55px}
#wrap .b-brokers p.fn{ padding-bottom:5px}
.b-brokers{ width:270px; float:left}
.b-brokers li{ padding:5px 0 0; float:left; clear:both; width:270px; height:65px}
.b-brokers li.last{ padding-top:0; padding-bottom:0; height:auto}
.b-brokers img{ float:left; margin-right:15px; margin-top:3px; width:40px; height:40px; display:inline}

/* b-seller */
.b-seller{ width:240px; float:left}
.b-seller li{ width:240px}
#wrap .b-seller li p{ padding-bottom:15px}
.sell-biz{ padding-top:20px}




/* r-banner */
.r-banner{ float:right; margin-top:-35px}

*{}
.b-index{overflow:hidden; clear:both;}
.board-index .last{ background:url(../img/knopka.gif) 0 0 no-repeat}
.board-index .last p{ margin-left:25px}
.board-index .last a{ margin-right:20px}
.f-banner{ text-align:center; }
.f-banner img{ width:963px}
.category{ float:left; padding-bottom:20px; display:inline; position:relative;}
.category h3{ clear:both; font-weight: bold; margin-bottom: 8px;}
.category ul{ float:left;  display:inline; padding-right:50px;}
.category ul li a { font-size: 13px;}
.ser-block .category ul{padding-right:35px; }
#wrap .category ul li a{ display:inline; float:left; clear:both; margin:0; padding:0}
.category-b a{ margin-right:10px}
.category-wrap{ padding-top:15px}
.board-index h4 a{ margin-right:20px}
.board-price{ float:right; width:100px; margin-left:30px; display:inline}
.board-price em{ display:block}


*{}
.r-banner .new-fransh{ margin-top:40px}
.new-fransh{background: #fff4b5; border: 1px solid #ffdb16; padding:10px 12px; float: right; width:160px; }
#wrap .new-fransh h3{ padding-bottom:15px}
#wrap .new-fransh h4{ font-size: 14px;}
#wrap .new-fransh h4 a{ font-size: 14px;}
#wrap .new-fransh p{ padding-bottom:0; font-size: 12px;}
.new-fransh img{ margin:0px 0 5px}
.new-fransh-catalog{margin-top:-10px;}
.list-fransh{ padding:30px 0 10px; overflow:hidden; }
#wrap .list-fransh p{ padding:0 0 0 13px}
.list-fransh ul li{ list-style-type:disc; padding-bottom:10px; list-style-position:inside; padding-left:15px; text-indent:-15px}
.news-fransh{ width:480px; float:left; display:inline}
.catalog-fransh{ padding-top:30px}


/* bussiness-vitrina, franshis-vitrina */
.franshis-vitrina{ padding:15px 0; clear:both; /*border-bottom:1px solid #e8e9ec*/ }
#wrap .franshis-vitrina h3{ padding: 0;}
.bussiness-vitrina ul, .franshis-vitrina ul, .catalog-vitrina ul{ clear:both; overflow:hidden; padding-top:15px}
.bussiness-vitrina li, .franshis-vitrina li, .catalog-vitrina li{float: left; width:157px; margin:0 33px 0 0 ; display:inline;}
#main .bussiness-vitrina li p, #main .franshis-vitrina li p, #main .catalog-vitrina li p{ padding:0}
.fransh-vitrina-wrap{ padding-top:20px; clear:both}
.fransh-vitrina-wrap .new-fransh{ margin-top:0; height:200px}

/* search-fransh */
*{}
.ser-block{ background:#f7f7f7; border:1px solid #e8e9ec; padding:10px 0 0 10px; float:left; width:745px;}
.ser-block-up{ position:absolute; z-index:6; top:-11px; right:10px; width:18px; height:10px; background:url(../img/ser-block-up.gif) 0 0 no-repeat}
.ser-block-down{ position:absolute; z-index:6; bottom:-1px; right:10px; width:18px; height:10px; background:url(../img/ser-block-down.gif) 0 0 no-repeat}

/* search-gb */
*{}
.search-gb{ padding-bottom:20px; position:relative}
.place { float:left; width:225px}
.place label, .critery-gb label { display:block; padding:0 0 15px 10px}
.search-gb label select{ display:block; width:190px; margin-top:2px}
.critery-gb-l { float:left; width:230px}
.critery-gb-r { overflow:hidden}
.critery-gb-r span{ display:block}
.critery-gb-r i{ display:block}
.critery-gb-r label{ padding-bottom:2px; padding-left:0}
.critery-gb-r .pr label{ display:inline-block; padding-left:0; padding-right:20px}
.pr { overflow:hidden; margin-bottom:10px;}
.sh { overflow:hidden; }
.sh label{ float:left; width:140px; padding-left:0; padding-top:5px}
.sh .radio{ top:3px}
.sh-km .radio{ top:2px}
.bz label{width:50px; padding-left:0; padding-top:5px}
.bz{ overflow:hidden;  float:left}
.sh-fr { float:left; width:280px}
.sh-fr label{ padding-left:0}
.sh-fr .checkbox{top:3px}
.search-gb .critery-gb .btn{ position:absolute; bottom:15px; right:20px}
.category-r{ float:right; width:180px}
.in-help { padding:25px 0 0; float:left;}
#wrap .in-help h3{ padding-bottom:0px}
#wrap .in-help h4{ padding-top:10px}
#wrap .in-help p{ padding-bottom:0px}
.search-bb{ margin-top:10px; margin-left:-10px}
#wrap #main .critery-price{ padding-bottom:0}
/* search-km */
*{}
.search-km {  position:relative; width:680px; height:420px}
.category-r-km{ width:240px; float:right}
.search-km .critery-gb-r{ width:220px; }
.search-km .critery-gb .btn{ margin-top:0}
.sh-km label{ width:100px}
.typ-km{ float:left; width:220px}
.typ-km p{ padding-left:10px}
.typ-km .checkbox{ top:2px}
.typ-km label{ display:block; padding-bottom:15px; padding-left:10px}
.typ-km-last{ position:relative; top:-45px; left:10px; float:left; display:inline}
.typ-km-last2{ position:relative; top:-10px; left:10px; float:left; display:inline; clear:both; padding-top:15px}
.typ-km-last .checkbox, .typ-km-last2 .checkbox{ top:2px; }
.ext-search-km{ position:absolute; bottom:-3px; left:20px;}
.ext-search-km img{ float:left; margin:0 10px 0 0; position:relative; top:-1px}
.search-km-id label{ display:block; padding-bottom:20px}
.search-km-id label input{ display:block}
.search-km-id label .input-text{ width:170px; margin-top:2px}
.search-km-id { margin-bottom:20px; width:220px}
.typ-km select option{ padding-left:10px}
.typ-km select .select-item{ padding-left:3px}
.search-km-ext { height:640px}
.metro-col{ float:right; width:280px;}
.critery-gb-r select{ width:188px}
.metro-col .f-button p{ padding-top:8px}
.select-metro{ padding-bottom:20px}
#wrap .select-metro p{ padding-bottom:0px}
.nedv-select{ height:483px}

/* news */
.news{ clear:both; height:125px; margin-top:30px;}
.new img{ float:left; margin:0 20px 0 15px}
.new a img{ position:absolute; bottom:10px; left:140px}
.new{ width:460px; float:left; background:#f7f7f7; border:1px solid #e8e9ec; padding:10px; position:relative}
.new1{ border-right:0}
#wrap .new h3{ padding-bottom:5px}

/* statii */
*{}
.statii{ float:left; display:inline; padding-top:20px; width:300px}
.statii li{ padding-right:30px}
#wrap .statii p{ padding-bottom:15px}
#main .owner-fransh{ width:auto; padding-top:20px; padding-bottom:15px}
#main .owner-fransh li{ width: 350px}
*{}
.gb-in-city{ padding:30px 0 15px; clear:both; overflow:hidden}
.gb-in-city li{ float:left; padding:0 15px 5px 0}



/* board */
.board ul{ overflow:hidden}
.board li {border:1px solid #d7d7d7; width:208px; height:191px; float:left; margin:15px 11px 0 0;  padding:4px 8px;position:relative;}
.board .board-select {background: #fff4b5; border: 1px solid #ffdb16;}
.board li span {bottom: 7px; left: 7px; position: absolute; display:block}
.board fieldset{ display:block; clear:both}
.board fieldset label{ display:block; float:left; margin:10px 10px 0 0; }

/* clients-block */
.clients-block { margin:20px 0; padding-top:10px; border-top:1px solid #d7d7d7}
.clients-block h5{ width:100px; position:relative; top:-17px; left:20px; background:#fff; padding:0 10px}
.clients-block ul{ overflow:hidden}
.clients-block li{ float:left; margin-right:22px}

/* about-block */
.about-block{ clear:both; padding-top:15px}
.about-block .podpis{ text-align:right}

/* star */
p .star{ padding-right:0px}
.star{ padding-right:5px}




}